## twin-style-fahrenheit-trinity 14.1.2

=== debian/changelog ===
twin-style-fahrenheit-trinity (4:14.1.2-0ubuntu22.10.1+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#twin-style-fahrenheit

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 06 May 2024 14:39:28 +0200

twin-style-fahrenheit-trinity (0.1-0) unstable; urgency=low

  * Initial release for TDE

 -- Michele Calgaro <michele.calgaro@yahoo.it>  Tue, 17 Oct 2023 20:48:00 +0900
