## twin-style-fahrenheit-trinity 14.1.5~pre0

=== debian/changelog ===
twin-style-fahrenheit-trinity (4:14.1.5~pre0-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 873facccba2e236a23906f98d50f8048a53afd12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#twin-style-fahrenheit

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
