## twin-style-fahrenheit-trinity 14.1.5

=== client/CMakeLists.txt ===
tde_import( twin )

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIBRARY_DIRS}
)


add_subdirectory( pics )


##### twin3_fahrenheit (kpart)

tde_add_kpart( twin3_fahrenheit AUTOMOC

  SOURCES
    fahrenheitclient.cpp
  LINK
    tdecore-shared
    tdeui-shared
    tdecorations-shared

  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data

tde_create_translated_desktop(
    SOURCE fahrenheit.desktop
    DESTINATION ${DATA_INSTALL_DIR}/twin
)
