## twin-style-fahrenheit-trinity 14.1.6~pre1

=== debian/changelog ===
twin-style-fahrenheit-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for e30e0e96f28127c3987b6ff03f69ed3a02c7edbc
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#twin-style-fahrenheit

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:17:13 +0100
