## twin-style-fahrenheit-trinity 14.2.0~pre41

=== client/CMakeLists.txt ===
--- 
+++ 
@@ -17,9 +17,9 @@
 add_subdirectory( pics )
 
 
-##### twin3_fahrenheit (kpart)
+##### twin_fahrenheit (kpart)
 
-tde_add_kpart( twin3_fahrenheit AUTOMOC
+tde_add_kpart( twin_fahrenheit AUTOMOC
 
   SOURCES
     fahrenheitclient.cpp
