=== debian/changelog ===
twin-style-fahrenheit-trinity (4:14.2.0~pre41-0debian14.0.0+7~a) forky; urgency=low

  * Automated git build for a6c815d17c443b4353bf6fb2fcc7f30fd662dbb1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#twin-style-fahrenheit

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
