=== debian/control ===
Source: twin-style-fahrenheit-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs-trinity-dev, tdebase-trinity-dev
Standards-Version: 3.6.2

Package: twin-style-fahrenheit-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: TDE window decoration
 This is a port of the KDE 3.2's version of Fahrenheit window decoration
